html,body {
	height: 100%;
}
* {
	padding: 0;
	margin: 0;
}
#frame {
	width: 100%;
	height: 100%;
	max-width: 864px;
	max-height: 486px;
	margin: 0 auto;
}
.movie-area {
	width: 100%;
	height: 100%;
}
iframe {
	display: block;
	margin: 0 auto;
	background: url(../assets/img/loading.gif) no-repeat center center;
	width: 100%;
	height: 100%;
}